uuid: 1814fd0d-5e9e-4093-80be-2d5dc3d24f1c
langcode: en
status: true
dependencies:
  module:
    - scn
id: config_sync.module.scn
snapshotSet: config_sync
extensionType: module
extensionName: scn
items: {  }
